/***
Login page
***/

/* logo page */
.login {
 /* background-color: #666 !important;
*/

margin-top: -70px;
padding-top: 0px;
}

 .content1 {
  background: rgba(0, 0, 0, 0.15) url(../../img/bg-white-lock.png) repeat;
  width: 360px;
  margin: 0 auto; 
  margin-bottom: 0px;
  padding: 30px;  
  padding-top: 20px;  
  padding-bottom: 15px;  
  margin-right:25px;
  box-shadow:	none;
}

.content1 h3 {
  color: #eee;
}
.content1 h4  {
  color: #eee;
}

.content1 p,
.content1 label {
  color: #fff;
}

.content1 .login-form,
.content1 .forget-form {
    padding: 0px;
    margin: 35px 0px 0px;
}

.content1 .form-control {
  background-color: #fff;
}

.content1 .forget-form {
  display: none;
}

.content1 .register-form {
  display: none;
}

.content1 .form-title {
  font-weight: 300;
  margin-bottom: 25px;
}

.content1 .form-actions {
  background-color: transparent;
  clear: both;
  border: 0px;
  padding: 0px 30px 25px 30px;
  margin-left: -30px;
  margin-right: -30px;
}

.content1 .form-actions .checkbox {
  margin-left: 0;
  padding-left: 0;
}

.content1 .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}  

.content1 .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
}

.content1 .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block;
}

.content1 .form-actions .btn {
  margin-top: 1px;
}

.login .content1 .forget-password {
  margin-top: 25px;
}

.content1 .create-account {
  border-top: 1px dotted #eee;
  padding-top: 10px;
  margin-top: 15px;
}

.content1 .create-account a {
  display: inline-block;
  margin-top: 5px;
}

/* select2 dropdowns */
.content1 .select2-container i {
  display: inline-block;
  position: relative;
  color: #ccc;
  z-index: 1;
  top:1px;
  margin: 4px 4px 0px 3px; 
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center; 
}

.content1 .has-error .select2-container i {
  color: #b94a48;
}

.content1 .select2-container a span {
  font-size: 13px;
}

.login .content1 .select2-container a span img {
  margin-left: 4px;
}

/* footer copyright */
.copyright {
  text-align: center;
  margin: 0 auto; 
  padding: 10px;
  color: #eee;
  font-size: 13px;
}

@media (max-width: 480px) {
  /***
  Login page
  ***/
  .login .logo {
    margin-top:10px;
  }

.content1 {
    padding: 30px; 
    width: 100%;
  }

.content1 h3 {
    font-size: 22px;
  }

.checkbox {
    font-size: 13px;
  }
}